Subject: Ticket Assigned - Re: product missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 16:00:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: product missing Hi,Today I got my parcel. I ordered for brief and bra set But I get only Bra. Brief is missing.kindly check for it.Nazra.

Sent from Yahoo Mail on Android 
 
  On Thu, Feb 11, 2021 at 10:26 PM, Centrepoint<[email-masked]> wrote:    
#yiv0341941595 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv0341941595 td {border:0;padding:0;}#yiv0341941595 .yiv0341941595two-column .yiv0341941595contents {font-size:14px;text-align:left;}#yiv0341941595 .yiv0341941595two-column img {width:100%;height:auto;}#yiv0341941595 .yiv0341941595two-column .yiv0341941595text {padding-top:10px;}#yiv0341941595 .yiv0341941595two-column {text-align:center;font-size:0;}#yiv0341941595 .yiv0341941595two-column .yiv0341941595column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0341941595 .yiv0341941595contents {width:100%;}@media only screen and (max-width:480px) {#yiv0341941595 table[class=yiv0341941595outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0341941595 table[class=yiv0341941595innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0341941595 span[class=yiv0341941595aligntext] {text-align:center !important;display:block !important;}#yiv0341941595 table[class=yiv0341941595getintouch] {width:95%;max-width:95% !important;}#yiv0341941595 div[class=yiv0341941595getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0341941595 table[class=yiv0341941595brands] {width:50%;max-width:50% !important;}#yiv0341941595 div[class=yiv0341941595howitworks] {width:96% !important;}#yiv0341941595 table[class=yiv0341941595small] {width:20% !important;padding:0 10px 0 0;}#yiv0341941595 table[class=yiv0341941595small1] {width:65% !important;}#yiv0341941595 p[class=yiv0341941595alignleft] {text-align:left !important;}#yiv0341941595 td[class=yiv0341941595moveleft] {padding:0 !important;}#yiv0341941595 table[class=yiv0341941595navigation] {width:100%;}#yiv0341941595 td[class=yiv0341941595navlast] {text-align:right !important;}#yiv0341941595 table[class=yiv0341941595knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4534735652 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Nazra Naaz, your order number is 4534735652.  |
|  |
|  The tracking number is FC0211210005149.  |
|  |
|  
|  
 Order shipping to 
Nazra Naaz
 villa,29, Ezdan25
 201
 Ezdan 25
 Al Wakrah, Qatar 
 Mobile: +974 77942635 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001119820210211 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
| j |
|  
|  
|      |

  |    SPLASH   
  Pocket Detail Tunic with V-neck and 3/4 Sleeves  
 Color: Red 
  Size: 8  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lace Detail Padded Demi Bra with Bikini Briefs  
 Color: Black 
  Size: 32B  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2090897